全部搜索项
squeeze  ]

虚包: perlapi-5.10.0

这是一个虚包。查看Debian 政策了解虚包的定义

负责填实 perlapi-5.10.0 的软件包

perl-base
最小化的 Perl 系统